OID reference
multisensor48
1.3.6.1.4.1.37954.1.2.48
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.37954.1.2 (multisensors)
- Node code
- 48
- Node name
- multisensor48
- Numeric OID
- 1.3.6.1.4.1.37954.1.2.48
- URN notation
- urn:oid:1.3.6.1.4.1.37954.1.2.48
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 37954 1 2 48}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) kentix(37954) alarmmanager-pro(1) multisensors(2) multisensor48(48)}
- OID-IRI notation
- /1/3/6/1/4/1/37954/1/2/48
- /ISO/Identified-Organization/6/1/4/1/37954/1/2/48
- /ISO/3/6/1/4/1/37954/1/2/48
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/37954/alarmmanager-pro/multisensors/multisensor48
- /iso/identified-organization/dod/internet/private/enterprise/kentix/alarmmanager-pro/multisensors/multisensor48
- /iso/identified-organization/dod/internet/private/enterprises/37954/alarmmanager-pro/multisensors/multisensor48
- /iso/identified-organization/dod/internet/private/enterprises/kentix/alarmmanager-pro/multisensors/multisensor48
- /iso/identified-organization/dod/internet/private/ldap-enterprise/37954/alarmmanager-pro/multisensors/multisensor48
- /iso/identified-organization/dod/internet/private/ldap-enterprise/kentix/alarmmanager-pro/multisensors/multisensor48
- /iso/identified-organization/dod/internet/private/vendor-objects/37954/alarmmanager-pro/multisensors/multisensor48
- /iso/identified-organization/dod/internet/private/vendor-objects/kentix/alarmmanager-pro/multisensors/multisensor48
- /iso/org/dod/internet/private/enterprise/37954/alarmmanager-pro/multisensors/multisensor48
- /iso/org/dod/internet/private/enterprise/kentix/alarmmanager-pro/multisensors/multisensor48
- /iso/org/dod/internet/private/enterprises/37954/alarmmanager-pro/multisensors/multisensor48
- /iso/org/dod/internet/private/enterprises/kentix/alarmmanager-pro/multisensors/multisensor48
- /iso/org/dod/internet/private/ldap-enterprise/37954/alarmmanager-pro/multisensors/multisensor48
- /iso/org/dod/internet/private/ldap-enterprise/kentix/alarmmanager-pro/multisensors/multisensor48
- /iso/org/dod/internet/private/vendor-objects/37954/alarmmanager-pro/multisensors/multisensor48
- /iso/org/dod/internet/private/vendor-objects/kentix/alarmmanager-pro/multisensors/multisensor48
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
multisensor48 OBJECT IDENTIFIER ::= { multisensors 48 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
multisensor48 · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: multisensor48
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"multisensor48",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"multisensors",
"48",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: KAM-PRO
See published definition above
· Download KAM-PROModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.37954)
Direct children (10)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.37954.1.2.48.1 | sensorname48 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.2 | temperature48 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.3 | humidity48 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.4 | dewpoint48 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.5 | co48 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.6 | motion48 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.7 | digitalin148 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.8 | digitalin248 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.9 | digitalout248 | 0 | 0 | |
| 1.3.6.1.4.1.37954.1.2.48.10 | comError48 | 0 | 0 |